<HTML><HEAD><TITLE>Device Usage Statistics Report</TITLE></HEAD>
<BODY TEXT='#000000' BGCOLOR='#FFFFFF' LINK='#0000EE' VLINK='#551A8B' ALINK='#FF0000'><H3>Device Usage Page (usage_statistics_webtalk.html)</H3>This HTML page displays the device usage statistics that will be sent to Xilinx.<BR>To see the actual file transmitted to Xilinx, please click <A HREF="./usage_statistics_webtalk.xml">here</A>.<BR><BR><HR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>software_version_and_target_device</B></TD></TR>
<TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>beta</B></TD><TD>FALSE</TD>
  <TD BGCOLOR='#DBE5F1'><B>build_version</B></TD><TD>1577090</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>date_generated</B></TD><TD>Fri Jan 06 05:54:53 2017</TD>
  <TD BGCOLOR='#DBE5F1'><B>os_platform</B></TD><TD>WIN64</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>product_version</B></TD><TD>Vivado v2016.2 (64-bit)</TD>
  <TD BGCOLOR='#DBE5F1'><B>project_id</B></TD><TD>1f346135858245208c1d7f05e229095c</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>project_iteration</B></TD><TD>101</TD>
  <TD BGCOLOR='#DBE5F1'><B>random_id</B></TD><TD>3a411aa5-9b2d-4456-ae83-32437e1fdb7e</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>registration_id</B></TD><TD>3a411aa5-9b2d-4456-ae83-32437e1fdb7e</TD>
  <TD BGCOLOR='#DBE5F1'><B>route_design</B></TD><TD>TRUE</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>target_device</B></TD><TD>xc7a35t</TD>
  <TD BGCOLOR='#DBE5F1'><B>target_family</B></TD><TD>artix7</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>target_package</B></TD><TD>cpg236</TD>
  <TD BGCOLOR='#DBE5F1'><B>target_speed</B></TD><TD>-1</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>tool_flow</B></TD><TD>Vivado</TD>
</TR> </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>user_environment</B></TD></TR>
<TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>cpu_name</B></TD><TD>Intel(R) Core(TM) i5-4200H CPU @ 2.80GHz</TD>
  <TD BGCOLOR='#DBE5F1'><B>cpu_speed</B></TD><TD>2794 MHz</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>os_name</B></TD><TD>Microsoft Windows 8 or later , 64-bit</TD>
  <TD BGCOLOR='#DBE5F1'><B>os_release</B></TD><TD>major release  (build 9200)</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>system_ram</B></TD><TD>8.000 GB</TD>
  <TD BGCOLOR='#DBE5F1'><B>total_processors</B></TD><TD>1</TD>
</TR> </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>vivado_usage</B></TD></TR>
<TR ALIGN='LEFT'>  <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
   <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>other_data</B></TD></TR>
<TR ALIGN='LEFT'>   <TD>guimode=35</TD>
</TR>  </TABLE>
  <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
   <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>project_data</B></TD></TR>
<TR ALIGN='LEFT'>   <TD>constraintsetcount=1</TD>
   <TD>core_container=false</TD>
   <TD>currentimplrun=impl_1</TD>
   <TD>currentsynthesisrun=synth_1</TD>
</TR><TR ALIGN='LEFT'>   <TD>default_library=xil_defaultlib</TD>
   <TD>designmode=RTL</TD>
   <TD>export_simulation_activehdl=38</TD>
   <TD>export_simulation_ies=38</TD>
</TR><TR ALIGN='LEFT'>   <TD>export_simulation_modelsim=38</TD>
   <TD>export_simulation_questa=38</TD>
   <TD>export_simulation_riviera=38</TD>
   <TD>export_simulation_vcs=38</TD>
</TR><TR ALIGN='LEFT'>   <TD>export_simulation_xsim=38</TD>
   <TD>implstrategy=Vivado Implementation Defaults</TD>
   <TD>launch_simulation_activehdl=0</TD>
   <TD>launch_simulation_ies=0</TD>
</TR><TR ALIGN='LEFT'>   <TD>launch_simulation_modelsim=0</TD>
   <TD>launch_simulation_questa=0</TD>
   <TD>launch_simulation_riviera=0</TD>
   <TD>launch_simulation_vcs=0</TD>
</TR><TR ALIGN='LEFT'>   <TD>launch_simulation_xsim=0</TD>
   <TD>simulator_language=Mixed</TD>
   <TD>srcsetcount=55</TD>
   <TD>synthesisstrategy=Vivado Synthesis Defaults</TD>
</TR><TR ALIGN='LEFT'>   <TD>target_language=Verilog</TD>
   <TD>target_simulator=XSim</TD>
   <TD>totalimplruns=2</TD>
   <TD>totalsynthesisruns=2</TD>
</TR>  </TABLE>
</TR> </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>unisim_transformation</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>post_unisim_transformation</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bufg=3</TD>
    <TD>carry4=936</TD>
    <TD>dsp48e1=2</TD>
    <TD>fdce=1018</TD>
</TR><TR ALIGN='LEFT'>    <TD>fdpe=172</TD>
    <TD>fdre=93</TD>
    <TD>gnd=100</TD>
    <TD>ibuf=8</TD>
</TR><TR ALIGN='LEFT'>    <TD>ldce=78</TD>
    <TD>lut1=190</TD>
    <TD>lut2=2143</TD>
    <TD>lut3=1858</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut4=2840</TD>
    <TD>lut5=2220</TD>
    <TD>lut6=7612</TD>
    <TD>muxf7=1429</TD>
</TR><TR ALIGN='LEFT'>    <TD>muxf8=169</TD>
    <TD>obuf=38</TD>
    <TD>obuft=2</TD>
    <TD>ramb18e1=6</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramb36e1=39</TD>
    <TD>vcc=80</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>pre_unisim_transformation</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bufg=3</TD>
    <TD>carry4=936</TD>
    <TD>dsp48e1=2</TD>
    <TD>fdce=1018</TD>
</TR><TR ALIGN='LEFT'>    <TD>fdpe=172</TD>
    <TD>fdre=93</TD>
    <TD>gnd=100</TD>
    <TD>ibuf=6</TD>
</TR><TR ALIGN='LEFT'>    <TD>iobuf=2</TD>
    <TD>ldce=78</TD>
    <TD>lut1=190</TD>
    <TD>lut2=2143</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut3=1858</TD>
    <TD>lut4=2840</TD>
    <TD>lut5=2220</TD>
    <TD>lut6=7612</TD>
</TR><TR ALIGN='LEFT'>    <TD>muxf7=1429</TD>
    <TD>muxf8=169</TD>
    <TD>obuf=38</TD>
    <TD>ramb18e1=6</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramb36e1=39</TD>
    <TD>vcc=80</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>power_opt_design</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options_spo</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-cell_types=default::all</TD>
    <TD>-clocks=default::[not_specified]</TD>
    <TD>-exclude_cells=default::[not_specified]</TD>
    <TD>-include_cells=default::[not_specified]</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>usage</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bram_ports_augmented=3</TD>
    <TD>bram_ports_newly_gated=30</TD>
    <TD>bram_ports_total=90</TD>
    <TD>flow_state=default</TD>
</TR><TR ALIGN='LEFT'>    <TD>slice_registers_augmented=0</TD>
    <TD>slice_registers_newly_gated=0</TD>
    <TD>slice_registers_total=1283</TD>
    <TD>srls_augmented=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>srls_newly_gated=0</TD>
    <TD>srls_total=0</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>ip_statistics</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>KeyboardCtrl/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>sysclk_frequency_hz=100000000</TD>
    <TD>x_ipcorerevision=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VERILOG</TD>
    <TD>x_iplibrary=user</TD>
    <TD>x_ipname=KeyboardCtrl</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=1.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>blk_mem_gen_v8_3_3/10</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_addra_width=13</TD>
    <TD>c_addrb_width=13</TD>
    <TD>c_algorithm=1</TD>
    <TD>c_axi_id_width=4</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_slave_type=0</TD>
    <TD>c_axi_type=1</TD>
    <TD>c_byte_size=9</TD>
    <TD>c_common_clk=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_count_18k_bram=1</TD>
    <TD>c_count_36k_bram=2</TD>
    <TD>c_ctrl_ecc_algo=NONE</TD>
    <TD>c_default_data=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_disable_warn_bhv_coll=0</TD>
    <TD>c_disable_warn_bhv_range=0</TD>
    <TD>c_elaboration_dir=./</TD>
    <TD>c_en_deepsleep_pin=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_en_ecc_pipe=0</TD>
    <TD>c_en_rdaddra_chg=0</TD>
    <TD>c_en_rdaddrb_chg=0</TD>
    <TD>c_en_safety_ckt=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_en_shutdown_pin=0</TD>
    <TD>c_en_sleep_pin=0</TD>
    <TD>c_enable_32bit_address=0</TD>
    <TD>c_est_power_summary=Estimated Power for IP     _     4.621212 mW</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=artix7</TD>
    <TD>c_has_axi_id=0</TD>
    <TD>c_has_ena=0</TD>
    <TD>c_has_enb=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_injecterr=0</TD>
    <TD>c_has_mem_output_regs_a=1</TD>
    <TD>c_has_mem_output_regs_b=0</TD>
    <TD>c_has_mux_output_regs_a=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_mux_output_regs_b=0</TD>
    <TD>c_has_regcea=0</TD>
    <TD>c_has_regceb=0</TD>
    <TD>c_has_rsta=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_rstb=0</TD>
    <TD>c_has_softecc_input_regs_a=0</TD>
    <TD>c_has_softecc_output_regs_b=0</TD>
    <TD>c_init_file=blk_mem_gen_7.mem</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_init_file_name=[user-defined]</TD>
    <TD>c_inita_val=0</TD>
    <TD>c_initb_val=0</TD>
    <TD>c_interface_type=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_load_init_file=1</TD>
    <TD>c_mem_type=0</TD>
    <TD>c_mux_pipeline_stages=0</TD>
    <TD>c_prim_type=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_read_depth_a=6000</TD>
    <TD>c_read_depth_b=6000</TD>
    <TD>c_read_width_a=12</TD>
    <TD>c_read_width_b=12</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_rst_priority_a=CE</TD>
    <TD>c_rst_priority_b=CE</TD>
    <TD>c_rstram_a=0</TD>
    <TD>c_rstram_b=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_sim_collision_check=ALL</TD>
    <TD>c_use_bram_block=0</TD>
    <TD>c_use_byte_wea=0</TD>
    <TD>c_use_byte_web=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_default_data=0</TD>
    <TD>c_use_ecc=0</TD>
    <TD>c_use_softecc=0</TD>
    <TD>c_use_uram=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_wea_width=1</TD>
    <TD>c_web_width=1</TD>
    <TD>c_write_depth_a=6000</TD>
    <TD>c_write_depth_b=6000</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_write_mode_a=WRITE_FIRST</TD>
    <TD>c_write_mode_b=WRITE_FIRST</TD>
    <TD>c_write_width_a=12</TD>
    <TD>c_write_width_b=12</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_xdevicefamily=artix7</TD>
    <TD>core_container=false</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VERILOG</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=blk_mem_gen</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=8.3</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>blk_mem_gen_v8_3_3/11</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_addra_width=11</TD>
    <TD>c_addrb_width=11</TD>
    <TD>c_algorithm=1</TD>
    <TD>c_axi_id_width=4</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_slave_type=0</TD>
    <TD>c_axi_type=1</TD>
    <TD>c_byte_size=9</TD>
    <TD>c_common_clk=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_count_18k_bram=0</TD>
    <TD>c_count_36k_bram=1</TD>
    <TD>c_ctrl_ecc_algo=NONE</TD>
    <TD>c_default_data=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_disable_warn_bhv_coll=0</TD>
    <TD>c_disable_warn_bhv_range=0</TD>
    <TD>c_elaboration_dir=./</TD>
    <TD>c_en_deepsleep_pin=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_en_ecc_pipe=0</TD>
    <TD>c_en_rdaddra_chg=0</TD>
    <TD>c_en_rdaddrb_chg=0</TD>
    <TD>c_en_safety_ckt=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_en_shutdown_pin=0</TD>
    <TD>c_en_sleep_pin=0</TD>
    <TD>c_enable_32bit_address=0</TD>
    <TD>c_est_power_summary=Estimated Power for IP     _     2.5913 mW</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=artix7</TD>
    <TD>c_has_axi_id=0</TD>
    <TD>c_has_ena=0</TD>
    <TD>c_has_enb=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_injecterr=0</TD>
    <TD>c_has_mem_output_regs_a=1</TD>
    <TD>c_has_mem_output_regs_b=0</TD>
    <TD>c_has_mux_output_regs_a=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_mux_output_regs_b=0</TD>
    <TD>c_has_regcea=0</TD>
    <TD>c_has_regceb=0</TD>
    <TD>c_has_rsta=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_rstb=0</TD>
    <TD>c_has_softecc_input_regs_a=0</TD>
    <TD>c_has_softecc_output_regs_b=0</TD>
    <TD>c_init_file=blk_mem_gen_8.mem</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_init_file_name=[user-defined]</TD>
    <TD>c_inita_val=0</TD>
    <TD>c_initb_val=0</TD>
    <TD>c_interface_type=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_load_init_file=1</TD>
    <TD>c_mem_type=0</TD>
    <TD>c_mux_pipeline_stages=0</TD>
    <TD>c_prim_type=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_read_depth_a=1600</TD>
    <TD>c_read_depth_b=1600</TD>
    <TD>c_read_width_a=12</TD>
    <TD>c_read_width_b=12</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_rst_priority_a=CE</TD>
    <TD>c_rst_priority_b=CE</TD>
    <TD>c_rstram_a=0</TD>
    <TD>c_rstram_b=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_sim_collision_check=ALL</TD>
    <TD>c_use_bram_block=0</TD>
    <TD>c_use_byte_wea=0</TD>
    <TD>c_use_byte_web=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_default_data=0</TD>
    <TD>c_use_ecc=0</TD>
    <TD>c_use_softecc=0</TD>
    <TD>c_use_uram=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_wea_width=1</TD>
    <TD>c_web_width=1</TD>
    <TD>c_write_depth_a=1600</TD>
    <TD>c_write_depth_b=1600</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_write_mode_a=WRITE_FIRST</TD>
    <TD>c_write_mode_b=WRITE_FIRST</TD>
    <TD>c_write_width_a=12</TD>
    <TD>c_write_width_b=12</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_xdevicefamily=artix7</TD>
    <TD>core_container=false</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VERILOG</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=blk_mem_gen</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=8.3</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>blk_mem_gen_v8_3_3/12</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_addra_width=11</TD>
    <TD>c_addrb_width=11</TD>
    <TD>c_algorithm=1</TD>
    <TD>c_axi_id_width=4</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_slave_type=0</TD>
    <TD>c_axi_type=1</TD>
    <TD>c_byte_size=9</TD>
    <TD>c_common_clk=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_count_18k_bram=0</TD>
    <TD>c_count_36k_bram=1</TD>
    <TD>c_ctrl_ecc_algo=NONE</TD>
    <TD>c_default_data=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_disable_warn_bhv_coll=0</TD>
    <TD>c_disable_warn_bhv_range=0</TD>
    <TD>c_elaboration_dir=./</TD>
    <TD>c_en_deepsleep_pin=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_en_ecc_pipe=0</TD>
    <TD>c_en_rdaddra_chg=0</TD>
    <TD>c_en_rdaddrb_chg=0</TD>
    <TD>c_en_safety_ckt=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_en_shutdown_pin=0</TD>
    <TD>c_en_sleep_pin=0</TD>
    <TD>c_enable_32bit_address=0</TD>
    <TD>c_est_power_summary=Estimated Power for IP     _     2.5913 mW</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=artix7</TD>
    <TD>c_has_axi_id=0</TD>
    <TD>c_has_ena=0</TD>
    <TD>c_has_enb=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_injecterr=0</TD>
    <TD>c_has_mem_output_regs_a=1</TD>
    <TD>c_has_mem_output_regs_b=0</TD>
    <TD>c_has_mux_output_regs_a=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_mux_output_regs_b=0</TD>
    <TD>c_has_regcea=0</TD>
    <TD>c_has_regceb=0</TD>
    <TD>c_has_rsta=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_rstb=0</TD>
    <TD>c_has_softecc_input_regs_a=0</TD>
    <TD>c_has_softecc_output_regs_b=0</TD>
    <TD>c_init_file=blk_mem_gen_9.mem</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_init_file_name=[user-defined]</TD>
    <TD>c_inita_val=0</TD>
    <TD>c_initb_val=0</TD>
    <TD>c_interface_type=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_load_init_file=1</TD>
    <TD>c_mem_type=0</TD>
    <TD>c_mux_pipeline_stages=0</TD>
    <TD>c_prim_type=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_read_depth_a=1600</TD>
    <TD>c_read_depth_b=1600</TD>
    <TD>c_read_width_a=12</TD>
    <TD>c_read_width_b=12</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_rst_priority_a=CE</TD>
    <TD>c_rst_priority_b=CE</TD>
    <TD>c_rstram_a=0</TD>
    <TD>c_rstram_b=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_sim_collision_check=ALL</TD>
    <TD>c_use_bram_block=0</TD>
    <TD>c_use_byte_wea=0</TD>
    <TD>c_use_byte_web=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_default_data=0</TD>
    <TD>c_use_ecc=0</TD>
    <TD>c_use_softecc=0</TD>
    <TD>c_use_uram=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_wea_width=1</TD>
    <TD>c_web_width=1</TD>
    <TD>c_write_depth_a=1600</TD>
    <TD>c_write_depth_b=1600</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_write_mode_a=WRITE_FIRST</TD>
    <TD>c_write_mode_b=WRITE_FIRST</TD>
    <TD>c_write_width_a=12</TD>
    <TD>c_write_width_b=12</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_xdevicefamily=artix7</TD>
    <TD>core_container=false</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VERILOG</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=blk_mem_gen</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=8.3</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>blk_mem_gen_v8_3_3/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_addra_width=11</TD>
    <TD>c_addrb_width=11</TD>
    <TD>c_algorithm=1</TD>
    <TD>c_axi_id_width=4</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_slave_type=0</TD>
    <TD>c_axi_type=1</TD>
    <TD>c_byte_size=9</TD>
    <TD>c_common_clk=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_count_18k_bram=0</TD>
    <TD>c_count_36k_bram=1</TD>
    <TD>c_ctrl_ecc_algo=NONE</TD>
    <TD>c_default_data=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_disable_warn_bhv_coll=0</TD>
    <TD>c_disable_warn_bhv_range=0</TD>
    <TD>c_elaboration_dir=./</TD>
    <TD>c_en_deepsleep_pin=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_en_ecc_pipe=0</TD>
    <TD>c_en_rdaddra_chg=0</TD>
    <TD>c_en_rdaddrb_chg=0</TD>
    <TD>c_en_safety_ckt=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_en_shutdown_pin=0</TD>
    <TD>c_en_sleep_pin=0</TD>
    <TD>c_enable_32bit_address=0</TD>
    <TD>c_est_power_summary=Estimated Power for IP     _     2.5913 mW</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=artix7</TD>
    <TD>c_has_axi_id=0</TD>
    <TD>c_has_ena=0</TD>
    <TD>c_has_enb=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_injecterr=0</TD>
    <TD>c_has_mem_output_regs_a=1</TD>
    <TD>c_has_mem_output_regs_b=0</TD>
    <TD>c_has_mux_output_regs_a=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_mux_output_regs_b=0</TD>
    <TD>c_has_regcea=0</TD>
    <TD>c_has_regceb=0</TD>
    <TD>c_has_rsta=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_rstb=0</TD>
    <TD>c_has_softecc_input_regs_a=0</TD>
    <TD>c_has_softecc_output_regs_b=0</TD>
    <TD>c_init_file=blk_mem_gen_0.mem</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_init_file_name=[user-defined]</TD>
    <TD>c_inita_val=0</TD>
    <TD>c_initb_val=0</TD>
    <TD>c_interface_type=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_load_init_file=1</TD>
    <TD>c_mem_type=0</TD>
    <TD>c_mux_pipeline_stages=0</TD>
    <TD>c_prim_type=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_read_depth_a=1600</TD>
    <TD>c_read_depth_b=1600</TD>
    <TD>c_read_width_a=12</TD>
    <TD>c_read_width_b=12</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_rst_priority_a=CE</TD>
    <TD>c_rst_priority_b=CE</TD>
    <TD>c_rstram_a=0</TD>
    <TD>c_rstram_b=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_sim_collision_check=ALL</TD>
    <TD>c_use_bram_block=0</TD>
    <TD>c_use_byte_wea=0</TD>
    <TD>c_use_byte_web=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_default_data=0</TD>
    <TD>c_use_ecc=0</TD>
    <TD>c_use_softecc=0</TD>
    <TD>c_use_uram=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_wea_width=1</TD>
    <TD>c_web_width=1</TD>
    <TD>c_write_depth_a=1600</TD>
    <TD>c_write_depth_b=1600</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_write_mode_a=WRITE_FIRST</TD>
    <TD>c_write_mode_b=WRITE_FIRST</TD>
    <TD>c_write_width_a=12</TD>
    <TD>c_write_width_b=12</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_xdevicefamily=artix7</TD>
    <TD>core_container=false</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VERILOG</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=blk_mem_gen</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=8.3</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>blk_mem_gen_v8_3_3/2</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_addra_width=11</TD>
    <TD>c_addrb_width=11</TD>
    <TD>c_algorithm=1</TD>
    <TD>c_axi_id_width=4</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_slave_type=0</TD>
    <TD>c_axi_type=1</TD>
    <TD>c_byte_size=9</TD>
    <TD>c_common_clk=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_count_18k_bram=0</TD>
    <TD>c_count_36k_bram=1</TD>
    <TD>c_ctrl_ecc_algo=NONE</TD>
    <TD>c_default_data=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_disable_warn_bhv_coll=0</TD>
    <TD>c_disable_warn_bhv_range=0</TD>
    <TD>c_elaboration_dir=./</TD>
    <TD>c_en_deepsleep_pin=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_en_ecc_pipe=0</TD>
    <TD>c_en_rdaddra_chg=0</TD>
    <TD>c_en_rdaddrb_chg=0</TD>
    <TD>c_en_safety_ckt=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_en_shutdown_pin=0</TD>
    <TD>c_en_sleep_pin=0</TD>
    <TD>c_enable_32bit_address=0</TD>
    <TD>c_est_power_summary=Estimated Power for IP     _     2.5913 mW</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=artix7</TD>
    <TD>c_has_axi_id=0</TD>
    <TD>c_has_ena=0</TD>
    <TD>c_has_enb=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_injecterr=0</TD>
    <TD>c_has_mem_output_regs_a=1</TD>
    <TD>c_has_mem_output_regs_b=0</TD>
    <TD>c_has_mux_output_regs_a=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_mux_output_regs_b=0</TD>
    <TD>c_has_regcea=0</TD>
    <TD>c_has_regceb=0</TD>
    <TD>c_has_rsta=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_rstb=0</TD>
    <TD>c_has_softecc_input_regs_a=0</TD>
    <TD>c_has_softecc_output_regs_b=0</TD>
    <TD>c_init_file=blk_mem_gen_1.mem</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_init_file_name=[user-defined]</TD>
    <TD>c_inita_val=0</TD>
    <TD>c_initb_val=0</TD>
    <TD>c_interface_type=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_load_init_file=1</TD>
    <TD>c_mem_type=0</TD>
    <TD>c_mux_pipeline_stages=0</TD>
    <TD>c_prim_type=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_read_depth_a=1600</TD>
    <TD>c_read_depth_b=1600</TD>
    <TD>c_read_width_a=12</TD>
    <TD>c_read_width_b=12</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_rst_priority_a=CE</TD>
    <TD>c_rst_priority_b=CE</TD>
    <TD>c_rstram_a=0</TD>
    <TD>c_rstram_b=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_sim_collision_check=ALL</TD>
    <TD>c_use_bram_block=0</TD>
    <TD>c_use_byte_wea=0</TD>
    <TD>c_use_byte_web=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_default_data=0</TD>
    <TD>c_use_ecc=0</TD>
    <TD>c_use_softecc=0</TD>
    <TD>c_use_uram=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_wea_width=1</TD>
    <TD>c_web_width=1</TD>
    <TD>c_write_depth_a=1600</TD>
    <TD>c_write_depth_b=1600</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_write_mode_a=WRITE_FIRST</TD>
    <TD>c_write_mode_b=WRITE_FIRST</TD>
    <TD>c_write_width_a=12</TD>
    <TD>c_write_width_b=12</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_xdevicefamily=artix7</TD>
    <TD>core_container=false</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VERILOG</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=blk_mem_gen</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=8.3</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>blk_mem_gen_v8_3_3/3</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_addra_width=13</TD>
    <TD>c_addrb_width=13</TD>
    <TD>c_algorithm=1</TD>
    <TD>c_axi_id_width=4</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_slave_type=0</TD>
    <TD>c_axi_type=1</TD>
    <TD>c_byte_size=9</TD>
    <TD>c_common_clk=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_count_18k_bram=1</TD>
    <TD>c_count_36k_bram=2</TD>
    <TD>c_ctrl_ecc_algo=NONE</TD>
    <TD>c_default_data=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_disable_warn_bhv_coll=0</TD>
    <TD>c_disable_warn_bhv_range=0</TD>
    <TD>c_elaboration_dir=./</TD>
    <TD>c_en_deepsleep_pin=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_en_ecc_pipe=0</TD>
    <TD>c_en_rdaddra_chg=0</TD>
    <TD>c_en_rdaddrb_chg=0</TD>
    <TD>c_en_safety_ckt=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_en_shutdown_pin=0</TD>
    <TD>c_en_sleep_pin=0</TD>
    <TD>c_enable_32bit_address=0</TD>
    <TD>c_est_power_summary=Estimated Power for IP     _     4.621212 mW</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=artix7</TD>
    <TD>c_has_axi_id=0</TD>
    <TD>c_has_ena=0</TD>
    <TD>c_has_enb=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_injecterr=0</TD>
    <TD>c_has_mem_output_regs_a=1</TD>
    <TD>c_has_mem_output_regs_b=0</TD>
    <TD>c_has_mux_output_regs_a=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_mux_output_regs_b=0</TD>
    <TD>c_has_regcea=0</TD>
    <TD>c_has_regceb=0</TD>
    <TD>c_has_rsta=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_rstb=0</TD>
    <TD>c_has_softecc_input_regs_a=0</TD>
    <TD>c_has_softecc_output_regs_b=0</TD>
    <TD>c_init_file=blk_mem_gen_10.mem</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_init_file_name=[user-defined]</TD>
    <TD>c_inita_val=0</TD>
    <TD>c_initb_val=0</TD>
    <TD>c_interface_type=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_load_init_file=1</TD>
    <TD>c_mem_type=0</TD>
    <TD>c_mux_pipeline_stages=0</TD>
    <TD>c_prim_type=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_read_depth_a=6000</TD>
    <TD>c_read_depth_b=6000</TD>
    <TD>c_read_width_a=12</TD>
    <TD>c_read_width_b=12</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_rst_priority_a=CE</TD>
    <TD>c_rst_priority_b=CE</TD>
    <TD>c_rstram_a=0</TD>
    <TD>c_rstram_b=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_sim_collision_check=ALL</TD>
    <TD>c_use_bram_block=0</TD>
    <TD>c_use_byte_wea=0</TD>
    <TD>c_use_byte_web=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_default_data=0</TD>
    <TD>c_use_ecc=0</TD>
    <TD>c_use_softecc=0</TD>
    <TD>c_use_uram=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_wea_width=1</TD>
    <TD>c_web_width=1</TD>
    <TD>c_write_depth_a=6000</TD>
    <TD>c_write_depth_b=6000</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_write_mode_a=WRITE_FIRST</TD>
    <TD>c_write_mode_b=WRITE_FIRST</TD>
    <TD>c_write_width_a=12</TD>
    <TD>c_write_width_b=12</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_xdevicefamily=artix7</TD>
    <TD>core_container=false</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VERILOG</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=blk_mem_gen</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=8.3</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>blk_mem_gen_v8_3_3/4</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_addra_width=12</TD>
    <TD>c_addrb_width=12</TD>
    <TD>c_algorithm=1</TD>
    <TD>c_axi_id_width=4</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_slave_type=0</TD>
    <TD>c_axi_type=1</TD>
    <TD>c_byte_size=9</TD>
    <TD>c_common_clk=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_count_18k_bram=1</TD>
    <TD>c_count_36k_bram=1</TD>
    <TD>c_ctrl_ecc_algo=NONE</TD>
    <TD>c_default_data=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_disable_warn_bhv_coll=0</TD>
    <TD>c_disable_warn_bhv_range=0</TD>
    <TD>c_elaboration_dir=./</TD>
    <TD>c_en_deepsleep_pin=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_en_ecc_pipe=0</TD>
    <TD>c_en_rdaddra_chg=0</TD>
    <TD>c_en_rdaddrb_chg=0</TD>
    <TD>c_en_safety_ckt=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_en_shutdown_pin=0</TD>
    <TD>c_en_sleep_pin=0</TD>
    <TD>c_enable_32bit_address=0</TD>
    <TD>c_est_power_summary=Estimated Power for IP     _     3.822999 mW</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=artix7</TD>
    <TD>c_has_axi_id=0</TD>
    <TD>c_has_ena=0</TD>
    <TD>c_has_enb=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_injecterr=0</TD>
    <TD>c_has_mem_output_regs_a=1</TD>
    <TD>c_has_mem_output_regs_b=0</TD>
    <TD>c_has_mux_output_regs_a=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_mux_output_regs_b=0</TD>
    <TD>c_has_regcea=0</TD>
    <TD>c_has_regceb=0</TD>
    <TD>c_has_rsta=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_rstb=0</TD>
    <TD>c_has_softecc_input_regs_a=0</TD>
    <TD>c_has_softecc_output_regs_b=0</TD>
    <TD>c_init_file=blk_mem_gen_11.mem</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_init_file_name=[user-defined]</TD>
    <TD>c_inita_val=0</TD>
    <TD>c_initb_val=0</TD>
    <TD>c_interface_type=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_load_init_file=1</TD>
    <TD>c_mem_type=0</TD>
    <TD>c_mux_pipeline_stages=0</TD>
    <TD>c_prim_type=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_read_depth_a=4000</TD>
    <TD>c_read_depth_b=4000</TD>
    <TD>c_read_width_a=12</TD>
    <TD>c_read_width_b=12</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_rst_priority_a=CE</TD>
    <TD>c_rst_priority_b=CE</TD>
    <TD>c_rstram_a=0</TD>
    <TD>c_rstram_b=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_sim_collision_check=ALL</TD>
    <TD>c_use_bram_block=0</TD>
    <TD>c_use_byte_wea=0</TD>
    <TD>c_use_byte_web=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_default_data=0</TD>
    <TD>c_use_ecc=0</TD>
    <TD>c_use_softecc=0</TD>
    <TD>c_use_uram=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_wea_width=1</TD>
    <TD>c_web_width=1</TD>
    <TD>c_write_depth_a=4000</TD>
    <TD>c_write_depth_b=4000</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_write_mode_a=WRITE_FIRST</TD>
    <TD>c_write_mode_b=WRITE_FIRST</TD>
    <TD>c_write_width_a=12</TD>
    <TD>c_write_width_b=12</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_xdevicefamily=artix7</TD>
    <TD>core_container=false</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VERILOG</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=blk_mem_gen</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=8.3</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>blk_mem_gen_v8_3_3/5</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_addra_width=7</TD>
    <TD>c_addrb_width=7</TD>
    <TD>c_algorithm=1</TD>
    <TD>c_axi_id_width=4</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_slave_type=0</TD>
    <TD>c_axi_type=1</TD>
    <TD>c_byte_size=9</TD>
    <TD>c_common_clk=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_count_18k_bram=1</TD>
    <TD>c_count_36k_bram=0</TD>
    <TD>c_ctrl_ecc_algo=NONE</TD>
    <TD>c_default_data=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_disable_warn_bhv_coll=0</TD>
    <TD>c_disable_warn_bhv_range=0</TD>
    <TD>c_elaboration_dir=./</TD>
    <TD>c_en_deepsleep_pin=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_en_ecc_pipe=0</TD>
    <TD>c_en_rdaddra_chg=0</TD>
    <TD>c_en_rdaddrb_chg=0</TD>
    <TD>c_en_safety_ckt=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_en_shutdown_pin=0</TD>
    <TD>c_en_sleep_pin=0</TD>
    <TD>c_enable_32bit_address=0</TD>
    <TD>c_est_power_summary=Estimated Power for IP     _     2.70645 mW</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=artix7</TD>
    <TD>c_has_axi_id=0</TD>
    <TD>c_has_ena=0</TD>
    <TD>c_has_enb=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_injecterr=0</TD>
    <TD>c_has_mem_output_regs_a=1</TD>
    <TD>c_has_mem_output_regs_b=0</TD>
    <TD>c_has_mux_output_regs_a=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_mux_output_regs_b=0</TD>
    <TD>c_has_regcea=0</TD>
    <TD>c_has_regceb=0</TD>
    <TD>c_has_rsta=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_rstb=0</TD>
    <TD>c_has_softecc_input_regs_a=0</TD>
    <TD>c_has_softecc_output_regs_b=0</TD>
    <TD>c_init_file=blk_mem_gen_2.mem</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_init_file_name=[user-defined]</TD>
    <TD>c_inita_val=0</TD>
    <TD>c_initb_val=0</TD>
    <TD>c_interface_type=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_load_init_file=1</TD>
    <TD>c_mem_type=0</TD>
    <TD>c_mux_pipeline_stages=0</TD>
    <TD>c_prim_type=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_read_depth_a=100</TD>
    <TD>c_read_depth_b=100</TD>
    <TD>c_read_width_a=12</TD>
    <TD>c_read_width_b=12</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_rst_priority_a=CE</TD>
    <TD>c_rst_priority_b=CE</TD>
    <TD>c_rstram_a=0</TD>
    <TD>c_rstram_b=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_sim_collision_check=ALL</TD>
    <TD>c_use_bram_block=0</TD>
    <TD>c_use_byte_wea=0</TD>
    <TD>c_use_byte_web=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_default_data=0</TD>
    <TD>c_use_ecc=0</TD>
    <TD>c_use_softecc=0</TD>
    <TD>c_use_uram=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_wea_width=1</TD>
    <TD>c_web_width=1</TD>
    <TD>c_write_depth_a=100</TD>
    <TD>c_write_depth_b=100</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_write_mode_a=WRITE_FIRST</TD>
    <TD>c_write_mode_b=WRITE_FIRST</TD>
    <TD>c_write_width_a=12</TD>
    <TD>c_write_width_b=12</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_xdevicefamily=artix7</TD>
    <TD>core_container=false</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VERILOG</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=blk_mem_gen</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=8.3</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>blk_mem_gen_v8_3_3/6</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_addra_width=13</TD>
    <TD>c_addrb_width=13</TD>
    <TD>c_algorithm=1</TD>
    <TD>c_axi_id_width=4</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_slave_type=0</TD>
    <TD>c_axi_type=1</TD>
    <TD>c_byte_size=9</TD>
    <TD>c_common_clk=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_count_18k_bram=1</TD>
    <TD>c_count_36k_bram=2</TD>
    <TD>c_ctrl_ecc_algo=NONE</TD>
    <TD>c_default_data=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_disable_warn_bhv_coll=0</TD>
    <TD>c_disable_warn_bhv_range=0</TD>
    <TD>c_elaboration_dir=./</TD>
    <TD>c_en_deepsleep_pin=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_en_ecc_pipe=0</TD>
    <TD>c_en_rdaddra_chg=0</TD>
    <TD>c_en_rdaddrb_chg=0</TD>
    <TD>c_en_safety_ckt=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_en_shutdown_pin=0</TD>
    <TD>c_en_sleep_pin=0</TD>
    <TD>c_enable_32bit_address=0</TD>
    <TD>c_est_power_summary=Estimated Power for IP     _     4.621212 mW</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=artix7</TD>
    <TD>c_has_axi_id=0</TD>
    <TD>c_has_ena=0</TD>
    <TD>c_has_enb=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_injecterr=0</TD>
    <TD>c_has_mem_output_regs_a=1</TD>
    <TD>c_has_mem_output_regs_b=0</TD>
    <TD>c_has_mux_output_regs_a=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_mux_output_regs_b=0</TD>
    <TD>c_has_regcea=0</TD>
    <TD>c_has_regceb=0</TD>
    <TD>c_has_rsta=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_rstb=0</TD>
    <TD>c_has_softecc_input_regs_a=0</TD>
    <TD>c_has_softecc_output_regs_b=0</TD>
    <TD>c_init_file=blk_mem_gen_3.mem</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_init_file_name=[user-defined]</TD>
    <TD>c_inita_val=0</TD>
    <TD>c_initb_val=0</TD>
    <TD>c_interface_type=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_load_init_file=1</TD>
    <TD>c_mem_type=0</TD>
    <TD>c_mux_pipeline_stages=0</TD>
    <TD>c_prim_type=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_read_depth_a=6000</TD>
    <TD>c_read_depth_b=6000</TD>
    <TD>c_read_width_a=12</TD>
    <TD>c_read_width_b=12</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_rst_priority_a=CE</TD>
    <TD>c_rst_priority_b=CE</TD>
    <TD>c_rstram_a=0</TD>
    <TD>c_rstram_b=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_sim_collision_check=ALL</TD>
    <TD>c_use_bram_block=0</TD>
    <TD>c_use_byte_wea=0</TD>
    <TD>c_use_byte_web=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_default_data=0</TD>
    <TD>c_use_ecc=0</TD>
    <TD>c_use_softecc=0</TD>
    <TD>c_use_uram=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_wea_width=1</TD>
    <TD>c_web_width=1</TD>
    <TD>c_write_depth_a=6000</TD>
    <TD>c_write_depth_b=6000</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_write_mode_a=WRITE_FIRST</TD>
    <TD>c_write_mode_b=WRITE_FIRST</TD>
    <TD>c_write_width_a=12</TD>
    <TD>c_write_width_b=12</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_xdevicefamily=artix7</TD>
    <TD>core_container=false</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VERILOG</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=blk_mem_gen</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=8.3</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>blk_mem_gen_v8_3_3/7</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_addra_width=17</TD>
    <TD>c_addrb_width=17</TD>
    <TD>c_algorithm=1</TD>
    <TD>c_axi_id_width=4</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_slave_type=0</TD>
    <TD>c_axi_type=1</TD>
    <TD>c_byte_size=9</TD>
    <TD>c_common_clk=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_count_18k_bram=1</TD>
    <TD>c_count_36k_bram=26</TD>
    <TD>c_ctrl_ecc_algo=NONE</TD>
    <TD>c_default_data=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_disable_warn_bhv_coll=0</TD>
    <TD>c_disable_warn_bhv_range=0</TD>
    <TD>c_elaboration_dir=./</TD>
    <TD>c_en_deepsleep_pin=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_en_ecc_pipe=0</TD>
    <TD>c_en_rdaddra_chg=0</TD>
    <TD>c_en_rdaddrb_chg=0</TD>
    <TD>c_en_safety_ckt=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_en_shutdown_pin=0</TD>
    <TD>c_en_sleep_pin=0</TD>
    <TD>c_enable_32bit_address=0</TD>
    <TD>c_est_power_summary=Estimated Power for IP     _     9.042558 mW</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=artix7</TD>
    <TD>c_has_axi_id=0</TD>
    <TD>c_has_ena=0</TD>
    <TD>c_has_enb=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_injecterr=0</TD>
    <TD>c_has_mem_output_regs_a=1</TD>
    <TD>c_has_mem_output_regs_b=0</TD>
    <TD>c_has_mux_output_regs_a=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_mux_output_regs_b=0</TD>
    <TD>c_has_regcea=0</TD>
    <TD>c_has_regceb=0</TD>
    <TD>c_has_rsta=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_rstb=0</TD>
    <TD>c_has_softecc_input_regs_a=0</TD>
    <TD>c_has_softecc_output_regs_b=0</TD>
    <TD>c_init_file=blk_mem_gen_4.mem</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_init_file_name=[user-defined]</TD>
    <TD>c_inita_val=0</TD>
    <TD>c_initb_val=0</TD>
    <TD>c_interface_type=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_load_init_file=1</TD>
    <TD>c_mem_type=0</TD>
    <TD>c_mux_pipeline_stages=0</TD>
    <TD>c_prim_type=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_read_depth_a=76800</TD>
    <TD>c_read_depth_b=76800</TD>
    <TD>c_read_width_a=12</TD>
    <TD>c_read_width_b=12</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_rst_priority_a=CE</TD>
    <TD>c_rst_priority_b=CE</TD>
    <TD>c_rstram_a=0</TD>
    <TD>c_rstram_b=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_sim_collision_check=ALL</TD>
    <TD>c_use_bram_block=0</TD>
    <TD>c_use_byte_wea=0</TD>
    <TD>c_use_byte_web=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_default_data=0</TD>
    <TD>c_use_ecc=0</TD>
    <TD>c_use_softecc=0</TD>
    <TD>c_use_uram=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_wea_width=1</TD>
    <TD>c_web_width=1</TD>
    <TD>c_write_depth_a=76800</TD>
    <TD>c_write_depth_b=76800</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_write_mode_a=WRITE_FIRST</TD>
    <TD>c_write_mode_b=WRITE_FIRST</TD>
    <TD>c_write_width_a=12</TD>
    <TD>c_write_width_b=12</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_xdevicefamily=artix7</TD>
    <TD>core_container=false</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VERILOG</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=blk_mem_gen</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=8.3</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>blk_mem_gen_v8_3_3/8</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_addra_width=11</TD>
    <TD>c_addrb_width=11</TD>
    <TD>c_algorithm=1</TD>
    <TD>c_axi_id_width=4</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_slave_type=0</TD>
    <TD>c_axi_type=1</TD>
    <TD>c_byte_size=9</TD>
    <TD>c_common_clk=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_count_18k_bram=0</TD>
    <TD>c_count_36k_bram=1</TD>
    <TD>c_ctrl_ecc_algo=NONE</TD>
    <TD>c_default_data=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_disable_warn_bhv_coll=0</TD>
    <TD>c_disable_warn_bhv_range=0</TD>
    <TD>c_elaboration_dir=./</TD>
    <TD>c_en_deepsleep_pin=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_en_ecc_pipe=0</TD>
    <TD>c_en_rdaddra_chg=0</TD>
    <TD>c_en_rdaddrb_chg=0</TD>
    <TD>c_en_safety_ckt=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_en_shutdown_pin=0</TD>
    <TD>c_en_sleep_pin=0</TD>
    <TD>c_enable_32bit_address=0</TD>
    <TD>c_est_power_summary=Estimated Power for IP     _     2.5913 mW</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=artix7</TD>
    <TD>c_has_axi_id=0</TD>
    <TD>c_has_ena=0</TD>
    <TD>c_has_enb=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_injecterr=0</TD>
    <TD>c_has_mem_output_regs_a=1</TD>
    <TD>c_has_mem_output_regs_b=0</TD>
    <TD>c_has_mux_output_regs_a=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_mux_output_regs_b=0</TD>
    <TD>c_has_regcea=0</TD>
    <TD>c_has_regceb=0</TD>
    <TD>c_has_rsta=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_rstb=0</TD>
    <TD>c_has_softecc_input_regs_a=0</TD>
    <TD>c_has_softecc_output_regs_b=0</TD>
    <TD>c_init_file=blk_mem_gen_5.mem</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_init_file_name=[user-defined]</TD>
    <TD>c_inita_val=0</TD>
    <TD>c_initb_val=0</TD>
    <TD>c_interface_type=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_load_init_file=1</TD>
    <TD>c_mem_type=0</TD>
    <TD>c_mux_pipeline_stages=0</TD>
    <TD>c_prim_type=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_read_depth_a=1600</TD>
    <TD>c_read_depth_b=1600</TD>
    <TD>c_read_width_a=12</TD>
    <TD>c_read_width_b=12</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_rst_priority_a=CE</TD>
    <TD>c_rst_priority_b=CE</TD>
    <TD>c_rstram_a=0</TD>
    <TD>c_rstram_b=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_sim_collision_check=ALL</TD>
    <TD>c_use_bram_block=0</TD>
    <TD>c_use_byte_wea=0</TD>
    <TD>c_use_byte_web=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_default_data=0</TD>
    <TD>c_use_ecc=0</TD>
    <TD>c_use_softecc=0</TD>
    <TD>c_use_uram=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_wea_width=1</TD>
    <TD>c_web_width=1</TD>
    <TD>c_write_depth_a=1600</TD>
    <TD>c_write_depth_b=1600</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_write_mode_a=WRITE_FIRST</TD>
    <TD>c_write_mode_b=WRITE_FIRST</TD>
    <TD>c_write_width_a=12</TD>
    <TD>c_write_width_b=12</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_xdevicefamily=artix7</TD>
    <TD>core_container=false</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VERILOG</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=blk_mem_gen</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=8.3</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>blk_mem_gen_v8_3_3/9</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_addra_width=11</TD>
    <TD>c_addrb_width=11</TD>
    <TD>c_algorithm=1</TD>
    <TD>c_axi_id_width=4</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_slave_type=0</TD>
    <TD>c_axi_type=1</TD>
    <TD>c_byte_size=9</TD>
    <TD>c_common_clk=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_count_18k_bram=0</TD>
    <TD>c_count_36k_bram=1</TD>
    <TD>c_ctrl_ecc_algo=NONE</TD>
    <TD>c_default_data=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_disable_warn_bhv_coll=0</TD>
    <TD>c_disable_warn_bhv_range=0</TD>
    <TD>c_elaboration_dir=./</TD>
    <TD>c_en_deepsleep_pin=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_en_ecc_pipe=0</TD>
    <TD>c_en_rdaddra_chg=0</TD>
    <TD>c_en_rdaddrb_chg=0</TD>
    <TD>c_en_safety_ckt=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_en_shutdown_pin=0</TD>
    <TD>c_en_sleep_pin=0</TD>
    <TD>c_enable_32bit_address=0</TD>
    <TD>c_est_power_summary=Estimated Power for IP     _     2.5913 mW</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=artix7</TD>
    <TD>c_has_axi_id=0</TD>
    <TD>c_has_ena=0</TD>
    <TD>c_has_enb=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_injecterr=0</TD>
    <TD>c_has_mem_output_regs_a=1</TD>
    <TD>c_has_mem_output_regs_b=0</TD>
    <TD>c_has_mux_output_regs_a=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_mux_output_regs_b=0</TD>
    <TD>c_has_regcea=0</TD>
    <TD>c_has_regceb=0</TD>
    <TD>c_has_rsta=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_rstb=0</TD>
    <TD>c_has_softecc_input_regs_a=0</TD>
    <TD>c_has_softecc_output_regs_b=0</TD>
    <TD>c_init_file=blk_mem_gen_6.mem</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_init_file_name=[user-defined]</TD>
    <TD>c_inita_val=0</TD>
    <TD>c_initb_val=0</TD>
    <TD>c_interface_type=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_load_init_file=1</TD>
    <TD>c_mem_type=0</TD>
    <TD>c_mux_pipeline_stages=0</TD>
    <TD>c_prim_type=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_read_depth_a=1600</TD>
    <TD>c_read_depth_b=1600</TD>
    <TD>c_read_width_a=12</TD>
    <TD>c_read_width_b=12</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_rst_priority_a=CE</TD>
    <TD>c_rst_priority_b=CE</TD>
    <TD>c_rstram_a=0</TD>
    <TD>c_rstram_b=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_sim_collision_check=ALL</TD>
    <TD>c_use_bram_block=0</TD>
    <TD>c_use_byte_wea=0</TD>
    <TD>c_use_byte_web=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_default_data=0</TD>
    <TD>c_use_ecc=0</TD>
    <TD>c_use_softecc=0</TD>
    <TD>c_use_uram=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_wea_width=1</TD>
    <TD>c_web_width=1</TD>
    <TD>c_write_depth_a=1600</TD>
    <TD>c_write_depth_b=1600</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_write_mode_a=WRITE_FIRST</TD>
    <TD>c_write_mode_b=WRITE_FIRST</TD>
    <TD>c_write_width_a=12</TD>
    <TD>c_write_width_b=12</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_xdevicefamily=artix7</TD>
    <TD>core_container=false</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VERILOG</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=blk_mem_gen</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=8.3</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>report_drc</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-append=default::[not_specified]</TD>
    <TD>-checks=default::[not_specified]</TD>
    <TD>-fail_on=default::[not_specified]</TD>
    <TD>-force=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-format=default::[not_specified]</TD>
    <TD>-messages=default::[not_specified]</TD>
    <TD>-name=default::[not_specified]</TD>
    <TD>-return_string=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-ruledecks=default::[not_specified]</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>results</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>dpip-1=1</TD>
    <TD>dpop-1=2</TD>
    <TD>dpop-2=2</TD>
    <TD>reqp-1839=4950</TD>
</TR><TR ALIGN='LEFT'>    <TD>reqp-1840=3450</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>report_utilization</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>clocking</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bufgctrl_available=32</TD>
    <TD>bufgctrl_fixed=0</TD>
    <TD>bufgctrl_used=3</TD>
    <TD>bufgctrl_util_percentage=9.38</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufhce_available=72</TD>
    <TD>bufhce_fixed=0</TD>
    <TD>bufhce_used=0</TD>
    <TD>bufhce_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufio_available=20</TD>
    <TD>bufio_fixed=0</TD>
    <TD>bufio_used=0</TD>
    <TD>bufio_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufmrce_available=10</TD>
    <TD>bufmrce_fixed=0</TD>
    <TD>bufmrce_used=0</TD>
    <TD>bufmrce_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufr_available=20</TD>
    <TD>bufr_fixed=0</TD>
    <TD>bufr_used=0</TD>
    <TD>bufr_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>mmcme2_adv_available=5</TD>
    <TD>mmcme2_adv_fixed=0</TD>
    <TD>mmcme2_adv_used=0</TD>
    <TD>mmcme2_adv_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>plle2_adv_available=5</TD>
    <TD>plle2_adv_fixed=0</TD>
    <TD>plle2_adv_used=0</TD>
    <TD>plle2_adv_util_percentage=0.00</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>dsp</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>dsp48e1_only_used=2</TD>
    <TD>dsps_available=90</TD>
    <TD>dsps_fixed=0</TD>
    <TD>dsps_used=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>dsps_util_percentage=2.22</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>io_standard</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>blvds_25=0</TD>
    <TD>diff_hstl_i=0</TD>
    <TD>diff_hstl_i_18=0</TD>
    <TD>diff_hstl_ii=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>diff_hstl_ii_18=0</TD>
    <TD>diff_hsul_12=0</TD>
    <TD>diff_mobile_ddr=0</TD>
    <TD>diff_sstl135=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>diff_sstl135_r=0</TD>
    <TD>diff_sstl15=0</TD>
    <TD>diff_sstl15_r=0</TD>
    <TD>diff_sstl18_i=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>diff_sstl18_ii=0</TD>
    <TD>hstl_i=0</TD>
    <TD>hstl_i_18=0</TD>
    <TD>hstl_ii=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>hstl_ii_18=0</TD>
    <TD>hsul_12=0</TD>
    <TD>lvcmos12=0</TD>
    <TD>lvcmos15=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lvcmos18=0</TD>
    <TD>lvcmos25=0</TD>
    <TD>lvcmos33=1</TD>
    <TD>lvds_25=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lvttl=0</TD>
    <TD>mini_lvds_25=0</TD>
    <TD>mobile_ddr=0</TD>
    <TD>pci33_3=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>ppds_25=0</TD>
    <TD>rsds_25=0</TD>
    <TD>sstl135=0</TD>
    <TD>sstl135_r=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>sstl15=0</TD>
    <TD>sstl15_r=0</TD>
    <TD>sstl18_i=0</TD>
    <TD>sstl18_ii=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>tmds_33=0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>memory</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>block_ram_tile_available=50</TD>
    <TD>block_ram_tile_fixed=0</TD>
    <TD>block_ram_tile_used=42</TD>
    <TD>block_ram_tile_util_percentage=84.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramb18_available=100</TD>
    <TD>ramb18_fixed=0</TD>
    <TD>ramb18_used=6</TD>
    <TD>ramb18_util_percentage=6.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramb18e1_only_used=6</TD>
    <TD>ramb36_fifo_available=50</TD>
    <TD>ramb36_fifo_fixed=0</TD>
    <TD>ramb36_fifo_used=39</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramb36_fifo_util_percentage=78.00</TD>
    <TD>ramb36e1_only_used=39</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>primitives</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bufg_functional_category=Clock</TD>
    <TD>bufg_used=3</TD>
    <TD>carry4_functional_category=CarryLogic</TD>
    <TD>carry4_used=935</TD>
</TR><TR ALIGN='LEFT'>    <TD>dsp48e1_functional_category=Block Arithmetic</TD>
    <TD>dsp48e1_used=2</TD>
    <TD>fdce_functional_category=Flop &amp; Latch</TD>
    <TD>fdce_used=1019</TD>
</TR><TR ALIGN='LEFT'>    <TD>fdpe_functional_category=Flop &amp; Latch</TD>
    <TD>fdpe_used=172</TD>
    <TD>fdre_functional_category=Flop &amp; Latch</TD>
    <TD>fdre_used=93</TD>
</TR><TR ALIGN='LEFT'>    <TD>ibuf_functional_category=IO</TD>
    <TD>ibuf_used=8</TD>
    <TD>ldce_functional_category=Flop &amp; Latch</TD>
    <TD>ldce_used=78</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut1_functional_category=LUT</TD>
    <TD>lut1_used=174</TD>
    <TD>lut2_functional_category=LUT</TD>
    <TD>lut2_used=2145</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut3_functional_category=LUT</TD>
    <TD>lut3_used=1865</TD>
    <TD>lut4_functional_category=LUT</TD>
    <TD>lut4_used=2850</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut5_functional_category=LUT</TD>
    <TD>lut5_used=2223</TD>
    <TD>lut6_functional_category=LUT</TD>
    <TD>lut6_used=7612</TD>
</TR><TR ALIGN='LEFT'>    <TD>muxf7_functional_category=MuxFx</TD>
    <TD>muxf7_used=1423</TD>
    <TD>muxf8_functional_category=MuxFx</TD>
    <TD>muxf8_used=169</TD>
</TR><TR ALIGN='LEFT'>    <TD>obuf_functional_category=IO</TD>
    <TD>obuf_used=38</TD>
    <TD>obuft_functional_category=IO</TD>
    <TD>obuft_used=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramb18e1_functional_category=Block Memory</TD>
    <TD>ramb18e1_used=6</TD>
    <TD>ramb36e1_functional_category=Block Memory</TD>
    <TD>ramb36e1_used=39</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>slice_logic</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>f7_muxes_available=16300</TD>
    <TD>f7_muxes_fixed=0</TD>
    <TD>f7_muxes_used=1423</TD>
    <TD>f7_muxes_util_percentage=8.73</TD>
</TR><TR ALIGN='LEFT'>    <TD>f8_muxes_available=8150</TD>
    <TD>f8_muxes_fixed=0</TD>
    <TD>f8_muxes_used=169</TD>
    <TD>f8_muxes_util_percentage=2.07</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_logic_available=20800</TD>
    <TD>lut_as_logic_fixed=0</TD>
    <TD>lut_as_logic_used=14103</TD>
    <TD>lut_as_logic_util_percentage=67.80</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_memory_available=9600</TD>
    <TD>lut_as_memory_fixed=0</TD>
    <TD>lut_as_memory_used=0</TD>
    <TD>lut_as_memory_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>register_as_flip_flop_available=41600</TD>
    <TD>register_as_flip_flop_fixed=0</TD>
    <TD>register_as_flip_flop_used=1284</TD>
    <TD>register_as_flip_flop_util_percentage=3.09</TD>
</TR><TR ALIGN='LEFT'>    <TD>register_as_latch_available=41600</TD>
    <TD>register_as_latch_fixed=0</TD>
    <TD>register_as_latch_used=78</TD>
    <TD>register_as_latch_util_percentage=0.19</TD>
</TR><TR ALIGN='LEFT'>    <TD>slice_luts_available=20800</TD>
    <TD>slice_luts_fixed=0</TD>
    <TD>slice_luts_used=14103</TD>
    <TD>slice_luts_util_percentage=67.80</TD>
</TR><TR ALIGN='LEFT'>    <TD>slice_registers_available=41600</TD>
    <TD>slice_registers_fixed=0</TD>
    <TD>slice_registers_used=1362</TD>
    <TD>slice_registers_util_percentage=3.27</TD>
</TR><TR ALIGN='LEFT'>    <TD>fully_used_lut_ff_pairs_fixed=3.27</TD>
    <TD>fully_used_lut_ff_pairs_used=30</TD>
    <TD>lut_as_distributed_ram_fixed=0</TD>
    <TD>lut_as_distributed_ram_used=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_logic_available=20800</TD>
    <TD>lut_as_logic_fixed=0</TD>
    <TD>lut_as_logic_used=14103</TD>
    <TD>lut_as_logic_util_percentage=67.80</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_memory_available=9600</TD>
    <TD>lut_as_memory_fixed=0</TD>
    <TD>lut_as_memory_used=0</TD>
    <TD>lut_as_memory_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_shift_register_fixed=0</TD>
    <TD>lut_as_shift_register_used=0</TD>
    <TD>lut_ff_pairs_with_one_unused_flip_flop_fixed=0</TD>
    <TD>lut_ff_pairs_with_one_unused_flip_flop_used=1104</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_ff_pairs_with_one_unused_lut_fixed=1104</TD>
    <TD>lut_ff_pairs_with_one_unused_lut_used=1092</TD>
    <TD>lut_flip_flop_pairs_available=20800</TD>
    <TD>lut_flip_flop_pairs_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_flip_flop_pairs_used=1142</TD>
    <TD>lut_flip_flop_pairs_util_percentage=5.49</TD>
    <TD>slice_available=8150</TD>
    <TD>slice_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>slice_used=4081</TD>
    <TD>slice_util_percentage=50.07</TD>
    <TD>slicel_fixed=0</TD>
    <TD>slicel_used=2824</TD>
</TR><TR ALIGN='LEFT'>    <TD>slicem_fixed=0</TD>
    <TD>slicem_used=1257</TD>
    <TD>unique_control_sets_used=37</TD>
    <TD>using_o5_and_o6_fixed=37</TD>
</TR><TR ALIGN='LEFT'>    <TD>using_o5_and_o6_used=2766</TD>
    <TD>using_o5_output_only_fixed=2766</TD>
    <TD>using_o5_output_only_used=7</TD>
    <TD>using_o6_output_only_fixed=7</TD>
</TR><TR ALIGN='LEFT'>    <TD>using_o6_output_only_used=11330</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>specific_feature</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bscane2_available=4</TD>
    <TD>bscane2_fixed=0</TD>
    <TD>bscane2_used=0</TD>
    <TD>bscane2_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>capturee2_available=1</TD>
    <TD>capturee2_fixed=0</TD>
    <TD>capturee2_used=0</TD>
    <TD>capturee2_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>dna_port_available=1</TD>
    <TD>dna_port_fixed=0</TD>
    <TD>dna_port_used=0</TD>
    <TD>dna_port_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>efuse_usr_available=1</TD>
    <TD>efuse_usr_fixed=0</TD>
    <TD>efuse_usr_used=0</TD>
    <TD>efuse_usr_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>frame_ecce2_available=1</TD>
    <TD>frame_ecce2_fixed=0</TD>
    <TD>frame_ecce2_used=0</TD>
    <TD>frame_ecce2_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>icape2_available=2</TD>
    <TD>icape2_fixed=0</TD>
    <TD>icape2_used=0</TD>
    <TD>icape2_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcie_2_1_available=1</TD>
    <TD>pcie_2_1_fixed=0</TD>
    <TD>pcie_2_1_used=0</TD>
    <TD>pcie_2_1_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>startupe2_available=1</TD>
    <TD>startupe2_fixed=0</TD>
    <TD>startupe2_used=0</TD>
    <TD>startupe2_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>xadc_available=1</TD>
    <TD>xadc_fixed=0</TD>
    <TD>xadc_used=0</TD>
    <TD>xadc_util_percentage=0.00</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>router</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>usage</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>actual_expansions=9129089</TD>
    <TD>bogomips=0</TD>
    <TD>bram18=6</TD>
    <TD>bram36=39</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufg=0</TD>
    <TD>bufr=0</TD>
    <TD>congestion_level=0</TD>
    <TD>ctrls=37</TD>
</TR><TR ALIGN='LEFT'>    <TD>dsp=2</TD>
    <TD>effort=2</TD>
    <TD>estimated_expansions=15527868</TD>
    <TD>ff=1362</TD>
</TR><TR ALIGN='LEFT'>    <TD>global_clocks=3</TD>
    <TD>high_fanout_nets=10</TD>
    <TD>iob=46</TD>
    <TD>lut=15726</TD>
</TR><TR ALIGN='LEFT'>    <TD>movable_instances=21012</TD>
    <TD>nets=23005</TD>
    <TD>pins=135610</TD>
    <TD>pll=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>router_runtime=43.448000</TD>
    <TD>router_timing_driven=1</TD>
    <TD>threads=2</TD>
    <TD>timing_constraints_exist=1</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>synthesis</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-assert=default::[not_specified]</TD>
    <TD>-bufg=default::12</TD>
    <TD>-cascade_dsp=default::auto</TD>
    <TD>-constrset=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-control_set_opt_threshold=default::auto</TD>
    <TD>-directive=default::default</TD>
    <TD>-fanout_limit=default::10000</TD>
    <TD>-flatten_hierarchy=default::rebuilt</TD>
</TR><TR ALIGN='LEFT'>    <TD>-fsm_extraction=default::auto</TD>
    <TD>-gated_clock_conversion=default::off</TD>
    <TD>-generic=default::[not_specified]</TD>
    <TD>-include_dirs=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-keep_equivalent_registers=default::[not_specified]</TD>
    <TD>-max_bram=default::-1</TD>
    <TD>-max_bram_cascade_height=default::-1</TD>
    <TD>-max_dsp=default::-1</TD>
</TR><TR ALIGN='LEFT'>    <TD>-max_uram=default::-1</TD>
    <TD>-max_uram_cascade_height=default::-1</TD>
    <TD>-mode=default::default</TD>
    <TD>-name=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-no_lc=default::[not_specified]</TD>
    <TD>-no_srlextract=default::[not_specified]</TD>
    <TD>-no_timing_driven=default::[not_specified]</TD>
    <TD>-part=xc7a35tcpg236-1</TD>
</TR><TR ALIGN='LEFT'>    <TD>-resource_sharing=default::auto</TD>
    <TD>-retiming=default::[not_specified]</TD>
    <TD>-rtl=default::[not_specified]</TD>
    <TD>-rtl_skip_constraints=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-rtl_skip_ip=default::[not_specified]</TD>
    <TD>-seu_protect=default::none</TD>
    <TD>-shreg_min_size=default::3</TD>
    <TD>-top=TOP</TD>
</TR><TR ALIGN='LEFT'>    <TD>-verilog_define=default::[not_specified]</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>usage</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>elapsed=00:15:38s</TD>
    <TD>hls_ip=0</TD>
    <TD>memory_gain=1376.152MB</TD>
    <TD>memory_peak=1591.305MB</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
</BODY>
</HTML>
